<s:div
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml">
    <ui:decorate template="/layout/footer/_default_footer_template.xhtml">
        <ui:param name="applicationName" value="#{messages['net.ihe.gazelle.schematronvalidator.SchematronValidator']}"/>
        <ui:param name="version" value="${build.version}"/>
        <ui:param name="buildProfiles" value="${build.maven.execution.profiles.active}"/>
        <ui:param name="buildDate" value="${build.date.full}"/>
        <ui:param name="buildYear" value="${build.year}"/>
        <ui:param name="releaseNoteUrl"
                  value="#{applicationConfigurationDAO.getValue('application_release_notes_url')}"/>
        <ui:param name="documentationUrl" value="#{applicationConfigurationDAO.getValue('documentation_url')}"/>
        <ui:param name="appAdminTitle" value="#{applicationConfigurationDAO.getValue('application_admin_title')}"/>
        <ui:param name="appAdminEmail" value="#{applicationConfigurationDAO.getValue('application_admin_email')}"/>
        <ui:param name="appAdminName" value="#{applicationConfigurationDAO.getValue('application_admin_name')}"/>
        <ui:param name="issueTrackerUrl" value="${project.parent.issueManagement.url}"/>
    </ui:decorate>
</s:div>